Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
emdmodel::Emd_2_2_8::MetaData Struct Reference

EMD metadata. More...

`import"Emd.idl";`

## Public Attributes
pdumodel::Nameplate_2_0_0 | nameplate
| Nameplate information
string | ctrlBoardSerial
| Main controller serial number.
string | hwRevision
| Hardware revision.
string | fwRevision
| Firmware revision.
string | macAddress
| MAC address.

## Detailed Description

EMD metadata.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Emd.idl